### Method

# Adw Toggle set_tooltip

since: 1.7

#### Declaration [src]

    void
    adw_toggle_set_tooltip (
      AdwToggle* self,
      const char* tooltip
    )

#### Description [src]

Sets the tooltip of `self` to `tooltip`.

`tooltip` can be marked up with the Pango text markup language.

Available since: 1.7

Sets property | `Adw.Toggle:tooltip`

#### Parameters

`tooltip`

  Type: `const char*`

  The tooltip.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.